--application/shared_components/user_interface/lov/assetlocationnotes
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 15952305184685011 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'ASSETLOCATIONNOTES',
  p_lov_query=> '.'||to_char(15952305184685011 + wwv_flow_api.g_id_offset)||'.');
 
null;
 
end;
/

 
begin
 
wwv_flow_api.create_static_lov_data (
  p_id=>15952607962685022 + wwv_flow_api.g_id_offset,
  p_lov_id=>15952305184685011 + wwv_flow_api.g_id_offset,
  p_lov_disp_sequence=>1,
  p_lov_disp_value=>'Post',
  p_lov_return_value=>'Post',
  p_lov_data_comment=> '');
 
null;
 
end;
/

 
begin
 
wwv_flow_api.create_static_lov_data (
  p_id=>15952826378685023 + wwv_flow_api.g_id_offset,
  p_lov_id=>15952305184685011 + wwv_flow_api.g_id_offset,
  p_lov_disp_sequence=>2,
  p_lov_disp_value=>'Fax',
  p_lov_return_value=>'Fax',
  p_lov_data_comment=> '');
 
null;
 
end;
/

 
begin
 
wwv_flow_api.create_static_lov_data (
  p_id=>15953013109685023 + wwv_flow_api.g_id_offset,
  p_lov_id=>15952305184685011 + wwv_flow_api.g_id_offset,
  p_lov_disp_sequence=>3,
  p_lov_disp_value=>'Email',
  p_lov_return_value=>'Email',
  p_lov_data_comment=> '');
 
null;
 
end;
/

 
begin
 
wwv_flow_api.create_static_lov_data (
  p_id=>15953207149685023 + wwv_flow_api.g_id_offset,
  p_lov_id=>15952305184685011 + wwv_flow_api.g_id_offset,
  p_lov_disp_sequence=>4,
  p_lov_disp_value=>'Upload',
  p_lov_return_value=>'Upload',
  p_lov_data_comment=> '');
 
null;
 
end;
/

